
installers=scripts symbols

installer.scripts.initializer=org.gvsig.scripting.app.extension.ScriptsInstallerInitializer
installer.scripts.package.code=org.gvsig.scripting.app.mainplugin
installer.scripts.factory.name=Script
installer.scripts.libs=lib

installer.symbols.initializer=org.gvsig.symbology.app.symbolinstaller.execution.SymbolsInstallerInitializer
installer.symbols.package.code=org.gvsig.symbology.app.symbolinstaller
installer.symbols.factory.name=symbols
installer.symbols.libs=lib
